# TODO: Licensing
 
DigitalCertificate001 = Nenhum token/smartcard foi detectado.\nOpera\u00e7\u00e3o n\u00e3o p\u00f4de ser realizada!
DigitalCertificate002 = N\u00e3o \u00e9 poss\u00edvel ler este e-mail com o Certificado Digital apresentado!\nMotivo: Este e-mail n\u00e3o foi cifrado com a chave p\u00fablica deste Certificado Digital.

DialogBuilder001 = Entre com o seu PIN:
DialogBuilder002 = Selecione o certificado:

cancel = Cancelar
pin = PIN
ok = Ok
certificate = Certificado
select = Selecionar